Bug 544543 - [abrt] crash detected in rygel-0.4.2-1.fc12
Summary: [abrt] crash detected in rygel-0.4.2-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rygel
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:63530dfff7c98324c5ba2b0f2e3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-05 10:25 UTC by Andreas Tunek
Modified: 2009-12-22 04:57 UTC (History)
1 user (show)

Fixed In Version: 0.5.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-22 04:57:54 UTC


Attachments (Terms of Use)
File: backtrace (3.87 KB, text/plain)
2009-12-05 10:25 UTC, Andreas Tunek
no flags Details

Description Andreas Tunek 2009-12-05 10:25:45 UTC
abrt 1.0.0 detected a crash.

How to reproduce
-----
1. Tried to save settings.
2.
3.

Attached file: backtrace
cmdline: /usr/bin/rygel
component: rygel
executable: /usr/bin/rygel
kernel: 2.6.31.6-145.fc12.i686
package: rygel-0.4.2-1.fc12
rating: 3
reason: Process was terminated by signal 11

Comment 1 Andreas Tunek 2009-12-05 10:25:48 UTC
Created attachment 376298 [details]
File: backtrace

Comment 2 Fedora Update System 2009-12-09 21:34:17 UTC
libgee-0.5.0-1.fc12,rygel-0.4.6-1.fc12,gupnp-vala-0.6.2-1.fc12,gupnp-igd-0.1.5-1.fc12,shotwell-0.3.2-3.fc12,gupnp-av-0.5.2-1.fc12,gupnp-0.13.2-1.fc12,gssdp-0.7.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/libgee-0.5.0-1.fc12,rygel-0.4.6-1.fc12,gupnp-vala-0.6.2-1.fc12,gupnp-igd-0.1.5-1.fc12,shotwell-0.3.2-3.fc12,gupnp-av-0.5.2-1.fc12,gupnp-0.13.2-1.fc12,gssdp-0.7.1-1.fc12

Comment 3 Fedora Update System 2009-12-11 18:28:36 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, gupnp-igd-0.1.5-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgee rygel gupnp-vala gupnp-igd shotwell gupnp-av gupnp gssdp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13105

Comment 4 Fedora Update System 2009-12-16 01:22:09 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libgee rygel gupnp-vala shotwell gupnp-av gupnp gssdp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-13105

Comment 5 Fedora Update System 2009-12-22 04:57:32 UTC
libgee-0.5.0-1.fc12, rygel-0.4.6-1.fc12, gupnp-vala-0.6.2-1.fc12, shotwell-0.3.2-3.fc12, gupnp-av-0.5.2-1.fc12, gupnp-0.13.2-1.fc12, gssdp-0.7.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.